html,body {
  font-family: Arial, Helvetica, sans-serif;
}

.top-bg {
  background-color: #f7f7f7;
}

.logo {
  display: block;
  width: 280px;
  margin: 12px auto 0;
}

.logo img {
  max-width: 100%;
}

.menu {
  text-align: center;
  max-width: 1200px;
  padding: 0 20px;
  margin: 0 auto 40px;
  border-top: 1px solid #ddd;
}

.menu a {
  display: inline-block;
  margin: 13px;
  color: #000;
  text-decoration: none;
  transition: color 0.3s ease;
  font-size: 12px;
  margin: 8px;
}

.menu a:focus,
.menu a:active {
  color: #000;
}

.menu .menu-item.active {
  text-decoration: underline;
  font-weight: bold;
}

.menu a:hover {
  text-decoration: underline;
  color: #666;
}

.gallery-container {
  display: grid;
  gap: 20px;
  row-gap: 40px;
  grid-template-columns: repeat(auto-fit, minmax(min(300px, calc(50% - 20px)), 1fr));
  max-width: 1200px;
  padding: 0 20px;
  margin: 0 auto 40px;
  text-align: center;
  break-after: avoid-page;
}

.gallery-item {
  display: flex;
  flex-flow: row wrap;
  align-content: flex-start;
}

.gallery-item img {
  max-width: 100%;
  max-height: 155px;
}

.col-rht {
  text-align: left;
}

.product-sku {
  font-size: 14px;
  color: #999;
  font-weight: normal;
}

.product-name {
  font-weight: bold;
}

.product-price {
  /* font-size: 14px; */
  font-weight: bold;
  color: #841919;
}


@media (min-width: 500px) {
  .col-lft {
    width: 40%;
  }

  .col-rht {
    width: 60%;
  }
}

.contact {
  display: flex;
  list-style: none;
  padding: 6px 0;
  gap: 20px;
  justify-content: center;
  align-items: center;;
  font-size: 14px;
  margin: 0;
  flex-flow: row wrap;
}

.contact a {
  color: #000;
  text-decoration: none;
}

.contact a:hover {
  text-decoration: underline;
}

.contact:visited,
.contact:focus,
.contact:active {
  color: #000;
}

.remark {
  display: none;
}

@media print {
  .remark {
    display: block;
    font-size: 11px;
    padding: 2px;
    text-align: center;
  }

  .gallery-container {
    gap: 10px;
    grid-template-columns: repeat(auto-fit, minmax(min(300px, calc(33% - 10px)), 1fr));
  }

  .product-name {
    font-size: .8em;
  }
}